Packages - Bug #1434

[texlive]: file owned by 2 packages simultaneously
2017-08-07 01:11 PM - korobkov

Status: fixed % Done: 0%
Priority: bug

Assignee:

Category:

Description

I've installed texlive group and after last upgrade to texlive-2017 have:

error: file owned by 'texlive-latexextra' and 'texlive-science':

extgreek/textgreek.sty'

Looks like some conflict between versions from archlinux and parabola.

'usr/share/texmf-dist/tex/latex/t

Related issues:
Is duplicate of Packages - Bug #1429: [texlive-science] conflicting files

fixed

2017-08-04

History

#1 - 2017-08-07 01:16 PM - korobkov
- Is duplicate of Bug #1429: [texlive-science] conflicting files added

#2 - 2017-08-14 03:37 PM - ovruni

- Status changed from open to fixed
